using GreadyPoang.CommandClasses;

namespace GreadyPoang.Views;

public partial class RoundStartingView : ContentPage
{


    public RoundStartingView(RoundStartingViewModelCommands viewModel)
    {
        InitializeComponent();
        ViewModel = viewModel;
    }
    public RoundStartingViewModelCommands ViewModel { get; set; }

    public int GameRoundId { get; set; }

    protected override void OnAppearing()
    {
        base.OnAppearing();
        BindingContext = ViewModel;
        ViewModel.Get();
        ViewModel.GetParticipants();
    }



}